<!DOCTYPE html>
<html lang="de">
    <head>
        <meta charset="UTF-8">
        <title>Unser Ferienpass 2021 - yay!</title>
        <link rel="stylesheet" href="styles.css">
    </head>
    <body>
        <h1>Freie Software ist cool!</h1>

        <p>Moderne Softwareentwicklung ist ohne Freie Software heute undenkbar.</p>

        <img src="fsfe-logo.png" alt="Urheber: fsfe.org, Quelle: Wikipedia">

        <h2>Meine Hobbies</h2>

        <p>Kaninchen sind süss!</p>

        <a href="https://de.wikipedia.org/wiki/Datei:Kaninchen-Sozial.jpg">
            <img src="370px-Kaninchen-Sozial.jpg" alt="Urheber: Nele Hackenberg, Quelle: Wikipedia">
        </a>

    </body>
</html>
